/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Unix/Processors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Unix/Processors/Info.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/Unix/Processors/Processors.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unix::Processors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unix::Processors::Info.3
